码上敲享录 > Spring框架常见问题详解分享 > Spring版本和JDK版本最低要求和spring下载方法

Spring版本和JDK版本最低要求和spring下载方法

上一章章节目录下一章 2017-11-23已有8125人阅读 评论(0)

Spring版本和JDK版本最低要求和spring下载方法


搭建spring框架得时候要考虑jdk的版本,提供一下参考

JDK 8 中可以使用 Spring Framework 5.x

JDK 7 中可以使用 Spring Framework 4.x

JDK 6 中可以使用 Spring Framework 4.x

JDK 5 中可以使用 Spring Framework 3.x


各个spring框架版本下载地址:https://repo.spring.io/webapp/#/artifacts/browse/tree/General/libs-release-local/org/springframework/spring

找到自己想要的版本后,展开,看到spring-framework-4.3.12.RELEASE-dist.zip类似的文件,右键,下载即可

本文地址:http://yayihouse.com/yayishuwu/chapter/1043

91

有建议,请留言!

  • *您的姓名:

  • *所在城市:

  • *您的联系电话:

    *您的QQ:

  • 咨询问题:

  • 提 交